Wat moet ik doen om op jullie server te spelen ?

Op verzoek van de moderators een archief public topics.

ModeratorCOLON Moderators

madbone
1337
1337
BerichtenCOLON 1558
GeregistreerdCOLON Ma Okt 11, 2004 4:49 pm

Bericht door madbone » Wo Mei 25, 2005 7:01 am

Onze server draait nog op patch 1.02 (2.56).
Als je versie 2.6 hebt gedownload dan gaat het inderdaad niet werken, ook niet met dat tooltje.

Ik adviseer je dan ook om ET opnieuw te installeren met patch 1.02
Zodra je onze server joint wordt de juiste versie van ET pro automatisch gedownload naar je client toe. Evenals andere ontbrekende files.

Wanneer onze server overgaat naar 2.6 is nog even onduidelijk, maar zal in de toekomst wel gaan plaatsvinden.

Hopenlijk kom je er zo uit. Happy fragging.
Afbeelding
One clan to rule them all.

madbone
1337
1337
BerichtenCOLON 1558
GeregistreerdCOLON Ma Okt 11, 2004 4:49 pm

Bericht door madbone » Wo Mei 25, 2005 1:01 pm

Sommige servers zijn geupdate naar 2.6, andere servers niet... als je die update draait kom je inderdaad niet meer op oudere servers en andersom dus ook.

Ik heb geen idee hoeveel servers dit er op dit moment geupdate zijn, maar er zullen vast nog wel veel servers zijn die dezelfde versie draait als de onze.

Als je ASE gebruikt, dan kun je in de details van de server (ik meen zo de 2e regel al) de versie van de server zien.
Afbeelding
One clan to rule them all.

BUTTON_TOPIC_LOCKED

Wie is er online?

Gebruikers in dit forum: 1 en 0 gasten